» Ubuntu » Пакети

Error

two or more packages specified (libsdl-dev hardy)